import { Meta } from '@storybook/blocks';

<Meta title="Overview/Introduction" />

# Welcome to Personal Data Gateway Storybook

Storybook helps you build UI components in isolation from your app's business logic, data, and context.
That makes it easy to develop hard-to-reach states. Save these UI states as **stories** to revisit during development, testing, or QA.
